# Interface DeepClientAuthResult

interface DeepClientAuthResult {
error?: any;
linkId?: Id;
token?: string;
}

- Defined in work/deeplinks/deeplinks/imports/client.tsx:454

#####
Index

### Properties

error?
linkId?
token?

##
Properties

### `Optional` error

error?: any

- Defined in work/deeplinks/deeplinks/imports/client.tsx:457

### `Optional` linkId

linkId?: Id

- Defined in work/deeplinks/deeplinks/imports/client.tsx:455

### `Optional` token

token?: string

- Defined in work/deeplinks/deeplinks/imports/client.tsx:456